Subject: EN's NN server

From: "Derek W. Bolton" <[email-masked]>
Date: Wed, 21 Feb 96 17:18:52 EST

APPN MIBbers,

Can anyone please help me with a couple of questions 
about the APPN MIB for End Nodes?

I would have expected to be able to ask an EN's
MIB the identity of its NN server.  The only place
I can see this information in the current (6611)
MIB is in ibmappnDirTable, but the comments say
that is implemented in NNs only.  That creates
rather a chicken-and-egg problem: If I knew
where the NN server was I could ask it ...

Second issue, assuming the first is solved, is 
providing the state of the CP-CP session to the
NN server.  The ibmappnDirTable entry wouldn't
solve that.

Thanking you in advance,
  Derek Bolton